td.bg { background-image: url(images/bg.gif); background-repeat: repeat-x; border-top: 0px solid #EEEEEE !important; border-bottom: 0px solid #EEEEEE !important; padding: 0px 0px 0px 0px; }

.char10 { color: #000000; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.char10wb { color: #FFFFFF; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.char12 { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12px; color: #000000; font-weight: normal; }
.char12bold { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12px; font-weight: bold; color: #000000; }
.char14 { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 14px; color: #000000;}
.char14over18 { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 14px; line-height: 20px; color: #000000; }
.char14bold { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 14px; font-weight: bold; color: #000000; }
.char18 { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 18px; font-weight: bold; color: #000000; }


.char10yb { color: #F5BA2F; font-weight: bold; font-size: 10px; line-height: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.char10yb a:link { color: #F5BA2F; font-weight: bold; font-size: 10px; line-height: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.char10yb a:active { color: #F5BA2F; font-weight: bold; font-size: 10px; line-height: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.char10yb a:hover { color: #FF0000; font-weight: bold; font-size: 10px; line-height: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.char10yb a:visited { color: #F5BA2F; font-weight: bold; font-size: 10px; line-height: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

.char12over16 { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12px; line-height: 16px; color: #000000; font-weight: normal; }
.char12over20 { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12px; line-height: 20px; color: #000000; font-weight: normal; }
.char10over16 { font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 10px; line-height: 16px; color: #000000; font-weight: normal; }

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000; }
h2 { font-family: Arial, Helvetica, sans-serif;; font-size: 18px; font-weight: bold; color: #000000; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; }

